prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}

privlibdir=${libdir}/evolution/3.6
privincludedir=${includedir}/evolution-3.6

Name: libemail-utils
Description: Client library for evolution mail
Version: 3.6.3
Requires: libevolution-utils camel-1.2 libedataserver-1.2 libebackend-1.2 gio-2.0
Libs: -L${privlibdir} -lemail-utils
Cflags: -I${privincludedir}
